/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@import url("css/ico.css");
@font-face {
  font-family: 'AvenirLTStd';
  src: url('fonts/AvenirLTStd-Black.eot');
  src: url('fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'), url('fonts/AvenirLTStd-Black.woff') format('woff'), url('fonts/AvenirLTStd-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
.centertitle {
  text-align: center;
}
.centerlink {
  text-align: center;
  display: block;
}
.linkunderlined {
  text-decoration: underline;
}
h1 {
  text-shadow: 2px 2px 2px #ff0000;
  color: #000000 !important;
  text-transform: uppercase;
  font-family: 'AvenirLTStd', sans-serif !important;
}
p {
  line-height: 1.3;
}
.backgroundh2 {
  text-align: center;
  padding-top: 40px;
  color: #9f9e9f;
  text-shadow: 2px 2px 2px #000000;
  text-transform: uppercase;
}
.backgroundh2 h2 {
  color: #9f9e9f;
}
.floatright {
  float: right;
}
.imgbuyticketwelkom {
  float: right;
}
.imgbuyticketwelkom img {
  position: relative;
  top: 105px;
}
.blink {
  background-color: #ff0000 !important;
}
.tp-bullet {
  background-color: #ff0000 !important;
  border: none !important;
}
.linkblok404 {
  background-color: #333333;
}
.linkblok404 ul li a {
  text-transform: uppercase;
}
.searchfooterblock a {
  color: #ff0000 !important;
}
.searchfooterblock ul {
  list-style-type: none;
}
.searchfooterblock ul li a {
  text-transform: uppercase;
}
/* main nav */
.menu-horizontal {
  text-align: center;
}
#masthead #menu-hoofdmenu a .menu-btn-table {
  background-color: #ff0000;
  border-radius: 2px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#masthead #menu-hoofdmenu a .menu-btn-table .menu-btn-container {
  border: none;
}
#masthead #menu-hoofdmenu a:hover {
  color: #ffffff;
}
#masthead #menu-hoofdmenu a:hover .menu-btn-table {
  background-color: #cc0000;
}
/* ticket nav btn */
.menu-btn-container {
  background-color: #ff0000 !important;
  color: black !important;
  border-radius: 4px !important;
}
.menu-btn-container:hover {
  background-color: #1b1d1f !important;
  color: #ffffff !important;
}
/* language chooser */
.home #masthead,
.home .top-menu,
.home footer {
  display: none;
}
.languagechooserbuttons a {
  padding: 10px;
  text-transform: uppercase;
  background-color: #000000;
  color: #ffffff;
  font-weight: bold;
  margin: 15px 3px;
}
.languagechooserbuttons a:hover {
  color: #000000 !important;
  background-color: #ff0000;
}
/* homepage */
/* nieuwsbrief section homepage */
.newslettersection {
  margin-bottom: 30px;
}
.newslettersection .wp-image-54478 {
  margin-bottom: 30px;
}
/* newsletter blok */
.homenewsletter .newsletterbeschrijving {
  display: inline-block;
  margin-right: 30px;
}
.homenewsletter #addtonewsletterform {
  display: inline-block;
  float: right;
}
.homenewsletter #addtonewsletterform input[type='text'] {
  margin-bottom: 5px;
  margin-right: 5px;
  border: 2px solid #444;
  padding: 15px;
  display: inline-block;
  width: 250px;
}
.homenewsletter #addtonewsletterform input[type='button'] {
  background-color: #000000;
  color: #ffffff;
  position: relative;
  top: -5px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.homenewsletter #addtonewsletterform input[type='button']:hover {
  background-color: #333333;
}
/* 404 page */
.linkblok404 ul li a {
  color: #ff0000;
}
.linkblok404 ul li a:hover {
  color: #b30000 !important;
}
/* contact page */
.sociallinkscontactblock .icon-box {
  margin-top: 0px !important;
}
/* contact form */
.aftersuccescontactform {
  display: none;
}
input[type="button"] {
  background-color: #000000 !important;
  color: #ffffff;
  border-radius: 4px;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
input[type="button"]:hover {
  background-color: #333333 !important;
}
#errormessagecontacttext {
  color: #ff0000;
}
#contactform input[type="text"] {
  width: 100%;
}
#contactform textarea {
  width: 100%;
  height: 300px;
}
#contactform #nieuwsbriefblok {
  margin-top: 15px;
  /*Adding custom checkbox icons*/
  /*hiding the original checkboxes*/
  /*when the user checks the checkbox the checked icon will animate in*/
}
#contactform #nieuwsbriefblok label:before,
#contactform #nieuwsbriefblok label:after {
  /*absolutely positioned*/
  font-size: 21px;
  position: absolute;
  top: -2px;
  left: 0;
}
#contactform #nieuwsbriefblok label {
  position: relative;
  padding-left: 30px !important;
  cursor: pointer;
  font-size: 18px;
}
#contactform #nieuwsbriefblok label:before {
  font-family: 'IcoMoon';
  font-weight: normal;
  font-style: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  content: "\e900";
  /*unchecked*/
  color: #000000 !important;
}
#contactform #nieuwsbriefblok label:after {
  font-family: 'IcoMoon';
  /* to use content: add this font */
  font-weight: normal;
  font-style: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  content: "\e901";
  /*checked*/
  max-width: 0;
  overflow: hidden;
  opacity: 0.5;
  transition: all 0.35s;
  top: -11px;
  left: 2px;
  font-size: 27px;
  font-weight: bold;
}
#contactform #nieuwsbriefblok input[type="checkbox"] {
  display: none;
}
#contactform #nieuwsbriefblok input[type="checkbox"]:checked + label:after {
  max-width: 25px;
  /*an arbitratry number more than the icon's width*/
  opacity: 1;
  /*for fade in effect*/
}
#contactform #nieuwsbriefblok input + label:before,
#contactform #nieuwsbriefblok input + label:after {
  color: #ff0000;
}
#contactform #nieuwsbriefblok label {
  font-weight: 300;
}
/* archive program page */
.menufloatright {
  float: right;
}
/* activities page */
.activitiespage p,
.activitiespage a {
  color: #ffffff;
}
.activitiespage ul {
  list-style-type: none;
}
.activitiespage ul li a {
  text-transform: uppercase;
  color: #9f9e9f;
  font-weight: bold;
}
.activitiespage ul .current_page_item a {
  color: #ff0000;
}
.activitiespage h1 {
  text-shadow: 2px 2px 2px #000000;
  color: #ff0000 !important;
}
.activitiespage h2 {
  color: #ff0000 !important;
}
/* fandome */
.fandomlinks h3 {
  color: #ffffff !important;
  text-transform: uppercase;
  top: -20px !important;
  position: relative;
}
/* lightbox link */
.ilightbox-container a {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
}
/* faq page */
.faqmenu ul {
  list-style-type: none;
}
.faqmenu ul li a {
  text-transform: uppercase;
  color: #000000;
  font-weight: bold;
}
.faqmenu ul .activefaq {
  color: #ff0000 !important;
}
.faqmenu li:first-child a {
  color: #ff0000;
}
.faqmenu .normalcolor {
  color: #000000 !important;
}
/* mobile: stay on 3 columns */
.row-social-3-columns-mobile .pos-top {
  display: inline-block !important;
  width: 33% !important;
  vertical-align: bottom !important;
}
@media screen and (max-width: 992px) {
  .row-social-3-columns-mobile-guests .pos-top {
    display: inline-block !important;
    width: 33% !important;
    vertical-align: bottom !important;
  }
}
@media (max-width: 960px) {
  #allactivities {
    color: #ff0000 !important;
    display: block;
    padding: 15px;
  }
  .dropdownonmobile {
    text-align: center;
    display: none;
    margin-top: -20px !important;
  }
  .centermobile {
    text-align: center;
  }
  .removemargintopcalltoaction {
    margin-top: 0px !important;
  }
}
@media screen and (max-width: 720px) {
  .animate_when_almost_visible {
    animation: none !important;
    opacity: 1 !important;
  }
}
@media screen and (max-width: 600px) {
  .imgbuyticketwelkom {
    float: none;
  }
  .imgbuyticketwelkom img {
    position: relative;
    display: block;
    top: 0px;
    width: 300px;
    margin: 0 auto;
  }
  .mobileaftermovie {
    text-align: center;
    display: block;
  }
}
